@font-face {
  font-family: 'Poppins-Black';
  src: url('../fonts/poppins/Poppins-Black.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-Black.woff') format('woff'), 
       url('../fonts/poppins/Poppins-Black.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-Black.svg#Poppins-Black') format('svg');
}

@font-face {
  font-family: 'Poppins-Bold';
  src: url('../fonts/poppins/Poppins-Bold.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-Bold.woff') format('woff'), 
       url('../fonts/poppins/Poppins-Bold.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-Bold.svg#Poppins-Bold') format('svg');
}


@font-face {
  font-family: 'Poppins-ExtraBold';
  src: url('../fonts/poppins/Poppins-ExtraBold.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-ExtraBold.woff') format('woff'), 
       url('../fonts/poppins/Poppins-ExtraBold.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-ExtraBold.svg#Poppins-ExtraBold') format('svg');
}


@font-face {
  font-family: 'Poppins-Light';
  src: url('../fonts/poppins/Poppins-Light.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-Light.woff') format('woff'), 
       url('../fonts/poppins/Poppins-Light.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-Light.svg#Poppins-Light') format('svg');
}


@font-face {
  font-family: 'Poppins-Medium';
  src: url('../fonts/poppins/Poppins-Medium.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-Medium.woff') format('woff'), 
       url('../fonts/poppins/Poppins-Medium.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-Medium.svg#Poppins-Medium') format('svg');
}

@font-face {
  font-family: 'Poppins-Regular';
  src: url('../fonts/poppins/Poppins-Regular.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-Regular.woff') format('woff'), 
       url('../fonts/poppins/Poppins-Regular.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-Regular.svg#Poppins-Regular') format('svg')
}

@font-face {
    font-family: 'Poppins SemiBold';
    src: url('../fonts/poppins/Poppins-SemiBold.eot');
    src: url('../fonts/poppins/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/poppins/Poppins-SemiBold.woff2') format('woff2'),
         url('../fonts/poppins/Poppins-SemiBold.woff') format('woff'),
         url('../fonts/poppins/Poppins-SemiBold.ttf')  format('truetype'),
         url('../fonts/poppins/Poppins-SemiBold.svg#Poppins SemiBold') format('svg');
}


@font-face {
    font-family: 'Playfair Display';
    src: url('../fonts/playfair/PlayfairDisplay-Black.eot');
    src: url('../fonts/playfair/PlayfairDisplay-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/playfair/PlayfairDisplay-Black.woff2') format('woff2'),
        url('../fonts/playfair/PlayfairDisplay-Black.woff') format('woff'),
        url('../fonts/playfair/PlayfairDisplay-Black.ttf') format('truetype'),
        url('../fonts/playfair/PlayfairDisplay-Black.svg#PlayfairDisplay-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('../fonts/playfair/PlayfairDisplay-Medium.eot');
    src: url('../fonts/playfair/PlayfairDisplay-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/playfair/PlayfairDisplay-Medium.woff2') format('woff2'),
        url('../fonts/playfair/PlayfairDisplay-Medium.woff') format('woff'),
        url('../fonts/playfair/PlayfairDisplay-Medium.ttf') format('truetype'),
        url('../fonts/playfair/PlayfairDisplay-Medium.svg#PlayfairDisplay-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('../fonts/playfair/PlayfairDisplay-Bold.eot');
    src: url('../fonts/playfair/PlayfairDisplay-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/playfair/PlayfairDisplay-Bold.woff2') format('woff2'),
        url('../fonts/playfair/PlayfairDisplay-Bold.woff') format('woff'),
        url('../fonts/playfair/PlayfairDisplay-Bold.ttf') format('truetype'),
        url('../fonts/playfair/PlayfairDisplay-Bold.svg#PlayfairDisplay-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('../fonts/playfair/PlayfairDisplay-SemiBold.eot');
    src: url('../fonts/playfair/PlayfairDisplay-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/playfair/PlayfairDisplay-SemiBold.woff2') format('woff2'),
        url('../fonts/playfair/PlayfairDisplay-SemiBold.woff') format('woff'),
        url('../fonts/playfair/PlayfairDisplay-SemiBold.ttf') format('truetype'),
        url('../fonts/playfair/PlayfairDisplay-SemiBold.svg#PlayfairDisplay-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('../fonts/playfair/PlayfairDisplay-Regular.eot');
    src: url('../fonts/playfair/PlayfairDisplay-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/playfair/PlayfairDisplay-Regular.woff2') format('woff2'),
        url('../fonts/playfair/PlayfairDisplay-Regular.woff') format('woff'),
        url('../fonts/playfair/PlayfairDisplay-Regular.ttf') format('truetype'),
        url('../fonts/playfair/PlayfairDisplay-Regular.svg#PlayfairDisplay-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

html {
	height: 100%;
}

body {	
	min-height: 100%;
	position: relative;
    padding-top: 154px;
    font-family: 'Poppins-Regular';
}

:focus,
button:focus,
a:focus {
	border: 0;
	outline: 0;
}

a {
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
}

a:hover {
	text-decoration: none;
}

.padding-0 {
	padding: 0;
}

.float-none {
	float: none;
}

.inline-block {
	width: 100%;
	display: inline-block;
	vertical-align: top;
}

.btn-outline {
  color: #212531;
  border-radius: 0;
  min-width: 130px;
  font-weight: bold;
  font-family: 'Rubik';
  text-transform: uppercase;
  border: 1px solid #212531;
}

.btn-outline:hover {
  color: #fff;
  background-color: #212531;
}

.btn-white-outline {
  color: #fff;  
  min-width: 130px;
  font-weight: bold;
  font-family: 'Rubik';
  border: 1px solid #fff;
  text-transform: uppercase;
}

.btn-white-outline:hover {
  color: #F2151C;
  background-color: #fff;
}

.section-title {
    margin: 0 0 50px;
    text-align: center;
}

.section-title h3 {
    color: #333;
    font-size: 36px;
    font-weight: bold;
    font-family: 'Playfair Display';
}

.section-title img {
    margin-bottom: 20px;
}

.btn-green {
    color: #fff;
    padding: 12px;
    min-width: 180px;
    border-radius: 25px;
    background-color: #74C02D;
}

.btn-green:hover {
    color: #fff;
    background-color: #5BA515;
}

/**** Navbar Start ****/

.k-desk-nav {
    display: block;
    padding: 15px 0 0;
    background-color: #fff;
}


.k-desk-nav .nav-logo img {
    height: 70px;
}

.k-desk-nav .nav-social ul {
    margin: 0;
}

.k-desk-nav .nav-social li a {
    color: #fff;
    width: 30px;
    height: 30px;
    display: block;
    line-height: 30px;
    text-align: center;
    border-radius: 100%;
    background-color: #74C02D;
}

.k-desk-nav .nav-tel {
    text-align: right;
}

.k-desk-nav .nav-tel a {
    color: #74C02D;
    font-family: 'Poppins SemiBold';
}

.k-desk-nav .bottom-nav {
    padding: 30px 0 15px 0;
}

.k-desk-nav .bottom-nav .site-links {
    text-align: center;
}

.k-desk-nav .bottom-nav .site-links ul {
    margin: 0;
}

.k-desk-nav .bottom-nav .site-links li {
    margin-left: 15px;
}

.k-desk-nav .bottom-nav .site-links li a {
    color: #000;
    text-transform: uppercase;    
}

.k-desk-nav .bottom-nav .site-links li.active a,
.k-desk-nav .bottom-nav .site-links li a:hover {
    color: #74C02D;
}

.k-desk-nav .bottom-nav .site-cart {
    text-align: right;
}

.k-desk-nav .bottom-nav .site-cart ul {
    margin: 0;
}

.k-desk-nav .bottom-nav .site-cart li {
    margin-left: 15px;
}

.k-desk-nav .bottom-nav .site-cart .cart-count {
    position: relative;
}

.k-desk-nav .bottom-nav .site-cart .cart-count span {
    top: -5px;
    color: #fff;
    width: 20px;
    right: -10px;
    height: 20px;
    display: block;
    line-height: 20px;
    text-align: center;
    position: absolute;
    border-radius: 100%;
    background-color: #74C02D;
}

.k-mob-nav {
    display: none;
}

/**** Navbar End ****/



/**** Home Start ****/

.main-header {
    height: 600px;
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.main-header:before {
    top: 0;
    left: 0;
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.4);
}

.main-header .content {
    text-align: center;
}

.main-header .content h5 {
    color: #74C02D;
    font-size: 22px;
    font-family: 'Poppins-Bold';
}

.main-header .content h3 {
    color: #fff;
    font-size: 72px;
    font-family: 'Playfair Display';
}

.main-header .content p {
    color: #fff;
    margin: 30px 0;
}

.meet-charlie {
    padding: 100px 0 0;
}

.meet-charlie h3 {
    color: #333;
    font-size: 36px;
    font-weight: bold;
    font-family: 'Playfair Display';
}

.meet-charlie p {
    margin: 30px 0;
}

.order-tree {
    padding: 100px 0;
}

.shop-block {
    text-align: center;
    background-color: #fff;
    border: 1px solid #DEE2E6;
}

.shop-block h5 {
    margin: 0;
    padding: 30px 15px;
    font-size: 20px;
    font-family: 'Poppins-Medium';
}

.shop-block-img {
    height: 410px;
    position: relative;
    background-size: cover;
    background-color: #F5F5F5;
    background-position: center;
    background-repeat: no-repeat;
}

.shop-block-img .shop-overlay {
    top: 0;
    left: 0;
    opacity: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    transition: all 0.3s ease-in;
    background-color: rgba(245, 245, 245, 0.9);
}

.shop-block-img .shop-overlay a.btn-green {
    top: 50%;    
    left: 50%;
    opacity: 0;
    position: absolute;
    transition: all 0.3s ease-in;
    transform: translate(-50%,-50%);
}

.shop-block-img:hover .shop-overlay,
.shop-block-img:hover .shop-overlay a {
    opacity: 1;
}

.what-people {
    padding: 70px 0;
    background-color: #ABD373;
}

.what-people .section-title h3 {
    color: #fff;
}

.people-saying-carousel {
    text-align: center;
}

.people-saying-carousel .quote img {
    height: 40px;
    display: block;
    margin: 0 auto 30px;
    width: auto !important;
}

.people-saying-carousel p,
.people-saying-carousel h6 {
    color: #fff;
    font-size: 20px;
}

.people-saying-carousel p {
    margin: 0 0 30px;
}

.people-saying-carousel h6 {
    font-family: 'Poppins-Bold';
}

.people-saying-carousel .owl-nav.disabled+.owl-dots {
    margin-top: 25px;
}

.people-saying-carousel .owl-dots .owl-dot span {
    background: #fff;
    position: relative;
}
.people-saying-carousel .owl-dots .owl-dot.active span,
.people-saying-carousel .owl-dots .owl-dot:hover span {
    background: #fff;
}

.people-saying-carousel .owl-dots .owl-dot.active span:before, 
.people-saying-carousel .owl-dots .owl-dot:hover span:before {
    top: -5px;
    left: -5px;
    content: '';
    width: 20px;
    height: 20px;
    position: absolute;
    border-radius: 100%;
    border: 1px solid #fff;
    background-color: transparent;
}

.latest-news {
    padding: 100px 0 70px;
}

.blog-block {
    margin: 0 0 30px;
    border: 1px solid #f5f5f5;
    border-radius: 15px 15px 0 0;
}

.blog-img {
    height: 280px;
    background-size: cover;
    background-position: center;
    border-radius: 15px 15px 0 0;
    background-repeat: no-repeat;
}

.blog-intro {
    padding: 15px;
}

.blog-intro p {
    margin: 0;
}

.blog-intro h6 {
    color: #ABD373;
    font-size: 14px;
}

.blog-intro h5 {
    color: #333;
    margin: 20px 0;
    font-size: 20px;
    font-family: 'Poppins-Bold';
}

.subscribe-bg {
    height: 400px;
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url('../images/subscribe-bg.png');
}

.subscribe-bg:before {
    top: 0;
    left: 0;
    width: 100%;
    content: '';
    height: 100%;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.4);
}

.subscribe-bg h3 {
    color: #fff;
    font-size: 36px;
    margin: 0 0 20px;
    font-weight: bold;
    text-align: center;
    font-family: 'Playfair Display';
}

.subscribe-bg h3 span {
    color: #fff;
    display: block;
    font-size: 16px;
    margin-top: 5px;
    font-family: 'Poppins-Regular';
}

.custom-input {
    position: relative;
}

.custom-input .form-control {
    height: 50px;
    padding: 15px 20px;
    border-radius: 25px;
}

.custom-input button {
    top: 0;
    right: 0;
    position: absolute;
}

.site-footer {
    padding: 70px 0 30px;
    background-color: #F5F5F5;
}

.footer-top .container {
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #DBDBDB;
}

.footer-logo {
    margin: 0 0 20px;
}

.footer-logo img {
    height: 100px;
}

.footer-social ul li a {
    color: #fff;
    width: 30px;
    height: 30px;
    display: block;
    line-height: 30px;
    text-align: center;
    border-radius: 100%;
    background-color: #74C02D;
}

.other-site h6 {
    margin: 0;
    color: #74C02D;
    font-size: 18px;
    font-family: 'Poppins-Bold';
}

.other-site a {
    color: #333;
}

.other-site a:hover {
    color: #74C02D;
}

.quick-links h4,
.footer-contact h4 {
    color: #74C02D;
    font-size: 20px;
    margin: 0 0 20px;
    text-transform: uppercase;
    font-family: 'Poppins-Bold';
}

.quick-links ul {
    padding-left: 0;
    column-count: 2;
    list-style-type: none;
}

.quick-links ul li {
    margin: 0 0 20px;
}

.quick-links ul li a {
    color: #6e6e6e;
}

.quick-links ul li a:hover {
    color: #74C02D;
}

.footer-contact ul {
    list-style-type: none;
}

.footer-contact ul li {
    position: relative;
}

.footer-contact ul li h5 {
    color: #74C02D;
    font-size: 16px;
    font-family: 'Poppins-Bold';
}

.footer-contact ul li:before {
    top: -7px;
    left: -40px;
    color: #74C02D;
    font-size: 20px;
    position: absolute;
    font-family: 'FontAwesome';
}

.footer-contact ul li.address:before {
    content:"\f015";
}

.footer-contact ul li.phone:before {
    content:"\f095";
}

.footer-contact ul li a {
    color: #6E6E6E;
}

.footer-contact ul li a:hover {
    color: #74C02D;
}

.footer-bottom p {
    margin: 0;
}

.footer-bottom p a {
    color: #74C02D;
}

/**** Home End ****/


/**** Blog Start ****/

.inner-header {
    height: 400px;
    position: relative;
    text-align: center;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.inner-header:before {
    top: 0;
    left: 0;
    width: 100%;
    content: '';
    height: 100%;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.5);
}

.inner-header nav ol {
    justify-content: center;
    background-color: transparent;
}

.inner-header h3 {
    color: #ABD373;
    font-size: 42px;
    font-weight: bold;
    font-family: 'Playfair Display';
}

.inner-header nav ol li,
.inner-header nav ol li.active,
.inner-header nav ol li a {
    color: #fff;
}

/**** Blog End ****/

/**** About Start ****/

.family,
.growers {
    padding: 100px 0 0;
}

.family p,
.growers p {
    color: #6E6E6E;
}

.our-story {
    padding: 100px 0;
}

.story-list {
    display: flex;
    flex: 0 0 100%;
    max-width: 100%;
    background-color: #F5F5F5;
}

.story-img,
.story-content {
    flex: 0 0 50%;
    max-width: 50%;
}

.story-img {
    min-height: 315px;
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.story-img span {
    top: -15px;    
    color: #fff;
    padding: 10px;
    font-size: 18px;
    position: absolute;
    display: inline-block;
    background-color: #74C02D;
    font-family: 'Poppins-Bold';
}

.story-content {
    padding: 15px;
    position: relative;
}

.story-content:before {
    top: 15px;    
    font-size: 36px;
    color: #f5f5f5;
    position: absolute;
    font-family: 'FontAwesome';
}

.story-list.lt .story-img span {
    left: 15px;
}

.story-list.lt .story-content:before {
    left: -11px;
    content:"\f0d9";
} 

.story-list.rt .story-img span {
    right: 15px;
}

.story-list.rt .story-content:before {
    z-index: 1;
    right: -12px;
    content: "\f0da";
} 

/**** About End ****/


/**** Order Tree Start ****/

.order-tree-page {
    padding: 100px 0 30px;
}

.order-tree-list {
    margin: 0 0 70px;
    border-radius: 15px;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.order-tree-img {
    min-height: 380px;
    padding: 15px 30px;
    background-color: #f5f5f5;
}

.order-tree-in {
    padding: 15px 0;
}

.order-tree-in h3 {
    color: #000;
    font-size: 42px;
    margin: 0 0 20px;
    font-family: 'Poppins-Bold';
}

.order-tree-in h4 {
    color: #333;
    font-size: 30px;
    margin: 0 0 20px;
    font-family: 'Poppins SemiBold';
}

.order-tree-in p {
    color: #333;
    margin: 0 0 20px;
}

.order-tree-in span {
    color: #74C02D;
    display: block;
    margin: 0 0 30px;
}

/**** Order Tree End ****/

/**** Product Details Start ****/

.product-details {
    padding: 100px 0;
}

.product-img {
    text-align: center;
}

.product-img h4 {
    font-size: 36px;
    font-weight: bold;
    font-family: 'Playfair Display';
}

.product-info h5 {
    font-size: 24px;
    font-family: 'Poppins-Bold';
}

.select-size h5,
.other-options h5 {
    font-size: 16px;
    font-family: 'Poppins-Bold';
}

.other-options {
    margin: 20px 0 0;
}

.other-options input.form-control {
    width: 300px;
    height: 55px;
    text-align: center;
    border-radius: 25px;
    border: 1px solid #707070;
}

.wrapper .option{
    background: #fff;
    height: 35px;
    width: 35px;
    font-size: 14px;
    margin-right: 10px;
    border-radius: 5px;
    cursor: pointer;
    padding: 0 10px;
    border: 2px solid #74C02D;
    transition: all 0.3s ease;
}

.wrapper .option .dot {
    height: 20px;
    width: 20px;
    background: #d9d9d9;
    border-radius: 50%;
    position: relative;
}

.wrapper .option .dot::before{
    position: absolute;
    content: "";
    top: 4px;
    left: 4px;
    width: 12px;
    height: 12px;
    background: #0069d9;
    border-radius: 50%;
    opacity: 0;
    transform: scale(1.5);
    transition: all 0.3s ease;
}

.wrapper input[type="radio"]{
    display: none;
}

#option-1:checked:checked ~ .option-1,
#option-2:checked:checked ~ .option-2,
#option-3:checked:checked ~ .option-3,
#option-4:checked:checked ~ .option-4,
#option-5:checked:checked ~ .option-5 {
    border-color: #74C02D;
    background: #74C02D;
}

#option-1:checked:checked ~ .option-1 .dot,
#option-2:checked:checked ~ .option-2 .dot,
#option-3:checked:checked ~ .option-3 .dot,
#option-4:checked:checked ~ .option-4 .dot,
#option-5:checked:checked ~ .option-5 .dot {
    background: #fff;
}

#option-1:checked:checked ~ .option-1 .dot::before,
#option-2:checked:checked ~ .option-2 .dot::before,
#option-3:checked:checked ~ .option-3 .dot::before,
#option-4:checked:checked ~ .option-4 .dot::before,
#option-5:checked:checked ~ .option-5 .dot::before {
    opacity: 1;
    transform: scale(1);
}

.wrapper .option span {
    display: block;    
    color: #808080;
    font-size: 16px;
    line-height: 31px;
    margin-left: -3px;
}

#option-1:checked:checked ~ .option-1 span,
#option-2:checked:checked ~ .option-2 span,
#option-3:checked:checked ~ .option-3 span,
#option-4:checked:checked ~ .option-4 span,
#option-5:checked:checked ~ .option-5 span {
    color: #fff;
}

/****************/


/**** Product Details End ****/


/**** Whatson Start ****/

.whats-on {
    padding: 100px 0;
}

.whats-on h5 {
    color: #74C02D;
}

.whats-on ul {
    padding-left: 20px;
}

.whats-on ul li {
    margin: 0 0 15px;
}

.whats-on h6 strong {
    color: #74C02D;
    display: block;
    margin: 0 0 5px;
}

.whats-on h6 span {
    display: block;
    font-weight: bolder;
}

/**** Whatson End ****/

/**** Contact Start ****/

.contacts {
    padding: 100px 0;
}

.contact-block {
    text-align: center;
}

.contact-block span {
    width: 70px;
    height: 70px;
    color: #74C02D;
    display: block;
    line-height: 70px;
    text-align: center;
    margin: 0 auto 25px;
    border-radius: 100%;
    background-color: #F6F6F6;
}

.contact-block h6 {
    color: #333;
    margin: 0 0 20px;
    font-weight: bold;
    text-transform: uppercase;
    font-family: 'Playfair Display';
}

.contact-block p,
.contact-block a {
    color: #000;
}

.contact-map iframe {
    width: 100%;
}

.get-touch {
    padding: 100px 0;
}

/**** Contact End ****/


/**** Cart Start ****/

.shopping-cart {
    padding: 100px 0;
}

.img-sm {
    width: 80px;
    height: 80px
}

.itemside .info {
    padding-left: 15px;
    padding-right: 7px
}

.table-shopping-cart .price-wrap {
    line-height: 1.2
}

.table-shopping-cart .price {
    font-weight: bold;
    margin-right: 5px;
    display: block
}

.text-muted {
    color: #969696 !important
}

a {
    text-decoration: none !important
}

.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, .125);
    border-radius: 0px
}

.itemside {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%
}

.dlist-align {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

[class*="dlist-"] {
    margin-bottom: 5px
}

.coupon {
    border-radius: 1px
}

.price {
    font-weight: 600;
    color: #212529
}

.btn.btn-out {
    outline: 1px solid #fff;
    outline-offset: -5px
}

.btn-main {
    border-radius: 2px;
    text-transform: capitalize;
    font-size: 15px;
    padding: 10px 19px;
    cursor: pointer;
    color: #fff;
    width: 100%
}

.btn-light {
    color: #ffffff;
    background-color: #F44336;
    border-color: #f8f9fa;
    font-size: 12px
}

.btn-light:hover {
    color: #ffffff;
    background-color: #F44336;
    border-color: #F44336
}

.btn-apply {
    font-size: 11px
}

/**** Cart End ****/


/**** Blog Start ****/

.blog-details {
    padding: 100px 0;
}

.blog-details-img {
    margin: 0 0 30px;
}

.share-post {
    padding: 15px 0;
    text-align: center;
    border-top: 1px solid #ebebeb;
    border-bottom: 1px solid #ebebeb;
}

.share-post p {
    color: #8c8c8c;
    font-size: 12px;
    text-transform: uppercase;
    font-family: 'Poppins-Bold';
}

.share-post ul {
    margin: 0;
}

.share-post ul li a {
    background: #f7f7f7;
    border-radius: 100%;
    color: #353535;
    display: block;
    font-size: 12px;
    height: 26px;
    line-height: 26px;
    margin-right: 10px;
    text-align: center;
    width: 26px;
}

.share-post ul li a:hover {
    color: #fff;
    background-color: #74C02D;
}

/**** Blog End ****/



/* Large desktops and laptops */
@media (min-width: 1024px) {

}

@media (min-width: 1366px) {

}

@media (min-width: 1440px) {

}

@media (min-width: 1920px) {

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    
}

@media (max-width: 991px) {
    body {padding-top: 86px;}
    .k-desk-nav {display: none;}

    .k-mob-nav {display: flex;}
    .k-mob-nav .navbar-brand img {height: 60px;}
    .k-mob-nav .navbar-toggler span.lines {background-color: #74C02D;display: block;width: 25px;height: 2px;margin: 0 0 5px;transition: all 0.3s ease-in;transform: none;}
    .k-mob-nav .navbar-toggler[aria-expanded="true"] span.line1 {transform: rotate(45deg);top: 7px;position: relative;}
    .k-mob-nav .navbar-toggler[aria-expanded="true"] span.line2 {display: none;}
    .k-mob-nav .navbar-toggler[aria-expanded="true"] span.line3 {transform: rotate( -45deg);}
    .k-mob-nav .navbar-toggler span.lines:last-child {margin-bottom: 0;}
    .k-mob-nav .navbar-toggler {border: none;padding: 0;}
    .k-mob-nav .cart-count {position: relative;}
    .k-mob-nav .cart-count span {top: -5px;color: #fff;width: 20px;right: -10px;height: 20px;display: block;line-height: 20px;text-align: center;position: absolute;border-radius: 100%;background-color: #74C02D;}
    .k-mob-nav .nav-right a, .k-mob-nav .nav-right button {margin-left: 20px;}

    .section-title h3 {font-size: 30px;}

    .footer-logo img {height: 65px;}

    .main-header .content h3 {font-size: 44px;}
    .main-header .content h5 {font-size: 20px;}
    .main-header .content p {margin: 20px 0;}    

    .meet-charlie h3 {font-size: 30px;}

    .shop-block-img {height: 250px;}
    .shop-block h5 {padding: 20px 15px;font-size: 18px;}

    .blog-img {height: 200px;}

    .subscribe-bg h3 {font-size: 32px;}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
    .meet-charlie {text-align: center;padding: 70px 0 0;}
    .meet-charlie h3 {margin-top: 30px;}

    .order-tree, .latest-news {padding: 70px 0 40px;}
    .shop-block, .blog-block {margin: 0 0 30px;}
    .shop-block-img {height: 410px;}

    .footer-logo, .footer-social, .other-site {text-align: center;}
    .other-site, .quick-links {margin: 0 0 30px;}
    .footer-bottom p a {display: block;}
    .footer-logo img {height: 55px;}

    .growers .img {order: 0;}
    .growers .content {order: 1;}
}   

/* Portrait phones and smaller */
@media (max-width: 480px) {

}